body
{
   font: 12px Verdana, Arial, sans-serif;
   background: #e5e5e5;
   margin: 0px;
}


html 
{
    overflow-y: scroll;
}




h1
{
   font-size: 200%;
   font-weight: bold;
   font-style: italic;
   color: #C60000;
}

table
{
   font-size: 12px;
}

hr
{
   text-align: center;
   border: 0;
   width: 75%;
   height: 1px;
   color: #483399;
   background-color: #483399; }
}

/* Remove annoying border on linked images. */
a img { border: none; }

a:link    { color: #483399; text-decoration: underline; }
a:visited { color: #483399; text-decoration: underline; }
a:hover   { color: #C60000; text-decoration: none; }

a.menu:link    { color: #483399; text-decoration: none; }
a.menu:visited { color: #483399; text-decoration: none; }
a.menu:hover   { color: #0148A7; text-decoration: underline; }

a.home:link    { color: #C60000; text-decoration: none; }
a.home:visited { color: #C60000; text-decoration: none; }
a.home:hover   { color: #0148A7; text-decoration: underline; }

.meat { background: url(/gfx/bg-meat.gif) top repeat-x #FFFFFF; }

.headline { color: #C60000; font-size: 12px; font-weight: bold; text-align: center; }
a.headline:link    { color: #C60000; text-decoration: none; }
a.headline:visited { color: #C60000; text-decoration: none; }
a.headline:hover   { color: #C60000; text-decoration: underline; }

.headline_top { background: url(/gfx/bg-headline.gif) top repeat-x #FFFFFF; }

.highlight { color: #666699; }

.box       { border: solid 1px #CCCCCC; }
.box_head  { border: 0px; background: url(/gfx/bg-side-reds.gif) left repeat-y; color: #FFFFFF; }
.box_row   { border-bottom: solid 1px #CCCCCC; border-top: solid 1px #FFFFFF; border-left: 0px; border-right: 0px; }
.box_first { border-bottom: solid 1px #CCCCCC; border-top: solid 1px #EEEEEE; border-left: 0px; border-right: 0px; }
.box_last  { border-bottom: solid 1px #EEEEEE; border-top: solid 1px #FFFFFF; border-left: 0px; border-right: 0px; text-align: right; }

tr.side       { background-color: #EEEEEE; }
tr.side:hover { background-color: #FFFFFF; }

a.box_top:link    { color: #FFFFFF; text-decoration: none; background: }
a.box_top:visited { color: #FFFFFF; text-decoration: none; }
a.box_top:hover   { color: #483399; text-decoration: underline; }

.bottom { font-size: 10px; color: #666666; }
a.bottom:link    { color: #666666; }
a.bottom:visited { color: #666666; }
a.bottom:hover   { color: #483399; }

.arrow_arrow { list-style-image: url(/gfx/bullet-arrow.gif); }




.newsfeature { border-style: solid; border-color: #cccccc; font-size: 100%; width: 100%; }

a.extlink:link    { color: #ee8855; }
a.extlink:visited { color: #ee8855; }
a.extlink:hover   { color: #ee8855; }

a.skype:link    { color: #00aaee; }
a.skype:visited { color: #00aaee; }
a.skype:hover   { color: #00aaee; }

.normal          { color: #333333; text-decoration: none; }
a.normal:link    { color: #003333; text-decoration: none; }
a.normal:visited { color: #003333; text-decoration: none; }
a.normal:hover   { color: #0148a7; text-decoration: underline; }

.bottomlinks          { font-size: 8px; color: #CAFFEB; text-decoration: none; }
a.bottomlinks:link    { font-size: 8px; color: #CAFFEB; text-decoration: none; }
a.bottomlinks:visited { font-size: 8px; color: #CAFFEB; text-decoration: none; }
a.bottomlinks:hover   { font-size: 8px; color: #ffffff; text-decoration: underline; }

.halfline { border: 0; width: 50%; height: 1px; color: gray; background-color: gray; text-align: center; noshade }

.term { font-size: 12px; font-weight: bold; color: #336157; }

.definition { font-size: 12px; color: #666666; }







.bodytextnormsmall { font-size: 8px; font-family: Verdana; color: #333333; text-decoration: none;}
a.bodytextnormsmall:link { font-size: 8px; font-family: Verdna; color: #003333; text-decoration: none; }
a.bodytextnormsmall:visited { font-size: 8px; font-family: Verdna; color: #003333; text-decoration: none;  }
a.bodytextnormsmall:hover { font-size: 8px; font-family: Verdna; color: #003333; text-decoration: none; }


.bodytextnorm { font-size: 9px; font-family: Verdana; color: #333333; text-decoration: none;}
a.bodytextnorm:link { font-size: 9px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }
a.bodytextnorm:visited { font-size: 9px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }
a.bodytextnorm:hover { font-size: 9px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }

.contentheader { font-size: 20px; font-family: Verdana; color: #003333; }
a.contentheader:link { font-size: 20px; font-family: Verdana; color: #003333; }
a.contentheader:visited { font-size: 20px; font-family: Verdana; color: #003333; }
a.contentheader:hover { font-size: 20px; font-family: Verdana; color: #003333; }

.smallheader { font-size: 12px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader:link { font-size: 12px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader:visited { font-size: 12px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader:hover { font-size: 12px; font-weight: bold; font-family: Verdana; color: #003333; }

.highlighttext { font-size: 9px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext:link { font-size: 9px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext:visited { font-size: 9px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext:hover { font-size: 9px; font-family: Verdana; color: #003333; font-weight: bold; }

.highlighttextplain { font-size: 9px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain:link { font-size: 9px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain:visited { font-size: 9px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain:hover { font-size: 9px; font-family: Verdana; color: #003333; font-weight: none; }

.highlighttextred { font-size: 9px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred:link { font-size: 9px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred:visited { font-size: 9px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred:hover { font-size: 9px; font-family: Verdana; color: #FF0000; font-weight: bold; }

.highlighttext-non { font-size: 9px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non:link { font-size: 9px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non:visited { font-size: 9px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non:hover { font-size: 9px; font-family: Verdana; color: #333333; font-weight: bold; }

.tableheader { font-size: 12px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader:link { font-size: 12px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader:visited { font-size: 12px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader:hover { font-size: 12px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }

.reglink { font-size: 9px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink:link { font-size: 9px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink:visited { font-size: 9px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink:hover { font-size: 9px; font-weight: bold; font-family: Verdana; color: #003333; }

.lineitemheader { font-size: 9px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.lineitemheader:link { font-size: 9px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.lineitemheader:visited { font-size: 9px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.lineitemheader:hover { font-size: 9px; font-weight: bold; font-family: Verdana; color: #033D4B; }

.intermediateheader { font-size: 16px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.intermediateheader:link { font-size: 16px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.intermediateheader:visited { font-size: 16px; font-weight: bold; font-family: Verdana; color: #033D4B; }
a.intermediateheader:hover { font-size: 16px; font-weight: bold; font-family: Verdana; color: #033D4B; }

.rowheader { font-size: 9px; font-weight: bold; font-family: Verdana; color: #033D4B; }



.underlink { font-size: 9px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink:link { font-size: 9px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink:visited { font-size: 9px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink:hover { font-size: 9px; font-weight: none; font-family: Verdana; color: #003333; }





.bodytextnorm-as { font-size: 11px; font-family: Verdana; color: #333333; text-decoration: none;}
a.bodytextnorm-as:link { font-size: 11px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }
a.bodytextnorm-as:visited { font-size: 11px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }
a.bodytextnorm-as:hover { font-size: 11px; font-family: Verdna; color: #003333; text-decoration: none; font-weight: bold; }

.menulink-as { font-size: 11px; font-weight: none; font-family: Verdana; color: #CAFFEB; }
a.menulink-as:link { font-size: 11px; font-weight: none; font-family: Verdana; color: #CAFFEB; }
a.menulink-as:visited { font-size: 11px; font-weight: none; font-family: Verdana; color: #CAFFEB; }
a.menulink-as:hover { font-size: 11px; font-weight: none; font-family: Verdana; color: #CAFFEB; }

.contentheader-as { font-size: 25px; font-family: Verdana; color: #003333; }
a.contentheader-as:link { font-size: 25px; font-family: Verdana; color: #003333; }
a.contentheader-as:visited { font-size: 25px; font-family: Verdana; color: #003333; }
a.contentheader-as:hover { font-size: 25px; font-family: Verdana; color: #003333; }

.smallheader-as { font-size: 14px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader-as:link { font-size: 14px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader-as:visited { font-size: 14px; font-weight: bold; font-family: Verdana; color: #003333; }
a.smallheader-as:hover { font-size: 14px; font-weight: bold; font-family: Verdana; color: #003333; }

.highlighttext-as { font-size: 11px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext-as:link { font-size: 11px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext-as:visited { font-size: 11px; font-family: Verdana; color: #003333; font-weight: bold; }
a.highlighttext-as:hover { font-size: 11px; font-family: Verdana; color: #003333; font-weight: bold; }

.highlighttextplain-as { font-size: 11px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain-as:link { font-size: 11px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain-as:visited { font-size: 11px; font-family: Verdana; color: #003333; font-weight: none; }
a.highlighttextplain-as:hover { font-size: 11px; font-family: Verdana; color: #003333; font-weight: none; }

.highlighttextred-as { font-size: 11px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred-as:link { font-size: 11px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred-as:visited { font-size: 11px; font-family: Verdana; color: #FF0000; font-weight: bold; }
a.highlighttextred-as:hover { font-size: 11px; font-family: Verdana; color: #FF0000; font-weight: bold; }

.highlighttext-non-as { font-size: 11px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non-as:link { font-size: 11px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non-as:visited { font-size: 11px; font-family: Verdana; color: #333333; font-weight: bold; }
a.highlighttext-non-as:hover { font-size: 11px; font-family: Verdana; color: #333333; font-weight: bold; }

.tableheader-as { font-size: 14px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader-as:link { font-size: 14px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader-as:visited { font-size: 14px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }
a.tableheader-as:hover { font-size: 14px; font-weight: bold; font-family: Verdana; color: #D0F2E9; text-decoration: none; }

.reglink-as { font-size: 11px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink-as:link { font-size: 11px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink-as:visited { font-size: 11px; font-weight: bold; font-family: Verdana; color: #003333; }
a.reglink-as:hover { font-size: 11px; font-weight: bold; font-family: Verdana; color: #003333; }

.underlink-as { font-size: 11px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink-as:link { font-size: 11px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink-as:visited { font-size: 11px; font-weight: none; font-family: Verdana; color: #003333; }
a.underlink-as:hover { font-size: 11px; font-weight: none; font-family: Verdana; color: #003333; }


#content-pad {
position: relative;
/*margin-top:17px;
margin-left:35px; */
  
 } 

div.front {
position: relative;
top:55px;
left:38px;
height: 677px;
width: 924px;
overflow:hidden;
background: url('images/ipadbg.png') no-repeat;
padding: 0px;
}



#content-pad2 {
position: relative;
/*margin-top:17px;
margin-left:35px;*/

  
 } 



div.scroll {
position: relative;
top:57px;
left:38px;
height: 675px;
width: 924px;
overflow-x: hidden;
overflow-y: scroll;
/*border: 1px solid #666;
background-color: #ccc;*/
/*padding: 8px;*/
}




#ipad {

  position: relative;
  /*left: 0px;
  top: 0px;*/

  
}

#ipad.landscape {
position: relative;
  background: url('images/landscape.png') no-repeat;
  width: 1000px;
  height: 770px;
}

#ipad.portrait {
  background: url('images/portrait.png') no-repeat;
  width: 1000px;
  height: 1298px;
}


